/**
 * CSS
 *
 **/
 

 
 /** Search Results Styles **/
 div.search h1 {color: #333333; display: block; font-family: 'ProximaNovaLight'; font-size: 35px; padding: 30px 0; text-transform: uppercase; width: 100%;}
#searchForm {border-top: 1px solid #ccc; padding-top:20px; display: table; width:100%;}
#searchForm div {clear: none; width:47%;}
 #searchForm label, #searchForm input {display: block; float: left;}
 #searchForm label {width:85%;}
 #searchForm input {width:10%;}
 #searchForm .word, #searchForm .searchintro, #searchForm .only {display: none; margin:0px; width:0px; height:0px;}
 #searchForm fieldset {margin-bottom: 15px; width:40%; float: left;}
  #searchForm fieldset label {font-size:14px; color:#313131;}
 #searchForm select {font-size:13px;}
 #searchForm .word #search-searchword {background-color: #EAEAEA; border: medium none; color: #666666; float: left; height: 34px; width: 300px;}
 #searchForm .word .button {float: left; text-indent: -9999em; background: url('../images/searchButton.gif') no-repeat left top; display:block; width:34px; height:34px; border:none;}
 #searchForm .form-limit {width:30%; float: left; margin-top: 42px;}
 #searchForm .form-limit label {width:55%; padding-left: 0px; font-size: 13px; color:#313131;}
  #searchForm .form-limit select {width:60%; color:#313131;}
 #searchForm .counter {width:15%; float: right; color: #313131; margin-top: 5px;}
 div.search .result-title {font-size: 18px; margin-bottom: 10px;}
 div.search .result-created {margin-bottom: 20px;}
  div.search .search-results dd {font-size:14px; color:#313131;}
.phrases div {width:auto; display: block; float: left;}
.phrases .phrases-box { margin-right: 15px; width:50%; clear: none;}
 /** End search styles **/
 .onePixeloutShareContainer {width:40%;}
 .onePixeloutShareContainer a {width:23%; display: inline-block;}
.tabs .col-3 form select, .col-vidresults form select {display: none;}
.tabs .col-3 object, .col-vidresults object {width:100% !important; padding:5px 0px 5px 0px; height:46px;}
 
 .blog-feed {width:50%; float: right; display: block; height: auto; border-left: 1px solid #ccc; padding-left: 15px;}
 .blog-feed div {width:100%; border:none; padding-left: 0px;}
 
 p b, p strong {font-family: 'ProximaNovaSemibold';}
 
 #debateschedule h5 a {color:#000;}
 #pastdebatescontainer .pastdebate {height:230px; margin-bottom: 4%;}
 .col-2 .foragainst {height:auto; min-height: 100%;}
 
 #tabs-child .custom .tabs {width:100%; height:110%; min-height: 100%; display: table;  }
 #pastdebatecontainer .tabs .cols {display: block; height:100%; min-height: 100%;}
 #pastdebatecontainer .tabs .col-1 {height: auto; display: table;}
 #pastdebatecontainer .tabs .col-9, #pastdebatecontainer .tabs .col-8 {height:auto; min-height: 75%;}
#pastdebatecontainer #tabs-child .col-10 {height:auto !important; min-height: 400px;}
#pastdebatecontainer #tabs-child .col-10 iframe {height:400px;}
#pastdebatecontainer .tabs .col-2 {min-height: 520px;} 
 .itemFacebookButton #fb-root {display: none;}
 .newsflash ul li {vertical-align: top; width:41%;}
#tabs-child .custom #11 {height:551px;}
 .tabs img {height: auto;}

 #pastdebatecontainer h2.catItemTitle {display:inline-block; width:70%;}
 
.itemPrevious, .itemNext {display: inline-block; font-size:14px; height:25px; padding-top: 2px; width:14% !important;}
.itemPrevious {padding-left: 22px; background: url('../../../../images/debates/nextprevBTN.gif') no-repeat top left;}
.itemNext { padding-right: 22px; background: url('../../../../images/debates/nextBTN.gif') no-repeat top right; text-align: right;}

ul.sigProClassic {width:100% !important;}
 #comment-form {display: table; width:100%; height: auto;}
 #tabs-child .col-4 div p i, #tabs-child .col-5 div p i {width:auto;}
 #tabs-child .col-4 div *, #tabs-child .col-5 div * {display: inline;}
 #tabs-child .col-vidresults {padding-left:15px; height:auto !important; min-height: 406px !important;}
 .newsflash .readmore {margin-top: -13px;}
 
.itemComments {display: block; clear: both; border-top: 1px solid #ccc; width:100%; height: auto; padding-top: 20px; color:#515153; margin-top: 30px;}
.itemComments .itemCommentsForm h3 {text-transform: uppercase; font-size: 18px; font-family: 'ProximaNovaSemibold'; margin-bottom: 10px;}
.itemComments .itemCommentsForm h3:first-of-type {display: block; margin-bottom: 20px;}
.itemComments .commentLink {display: none;}

/** Speakers Page addition **/
#educationcontainer ul li span {clear:left; color:#999999; display: block;}
/** end speakers page **/



#commentrightcol {width:46%; float: left;}
#commentleftcol {width:25%; float:left;}
#comment-form label {clear: both; font-size:14px; width:100%; display:block; margin: 10px 0px 3px 0px;}
#commentleftcol input {width:85%;  background-color: #EAEAEA; border: medium none; color:#515153; height: 34px; padding-left: 10px; font-size: 14px; font-family: 'ProximaNova';}
#commentrightcol #commentText {width:100%; height:170px; background-color: #EAEAEA; border: medium none; color:#515153; padding: 10px 0px 10px 10px; font-family: 'ProximaNova'; font-size: 14px;}
#commentleftcol #submitCommentButton {width:83%; margin-top: 20px; text-align: center; text-transform: uppercase; font-family: 'ProximaNovaSemibold'; color:#fff; background: #6298c7; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6298c7', endColorstr='#5283ae'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#6298c7), to(#5283ae)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #6298c7,#3467b3); /* for firefox 3.6+ */}
#commentrightcol {clear: none;}

.itemCommentsLink {display: none;}
.itemCommentsList {border-bottom: 1px solid #ccc; margin-bottom: 0px; padding-bottom: 10px;}
.itemCommentsForm {padding-top:30px;}
.itemComments .itemCommentsCounter {font-size: 18px; font-family: 'ProximaNovaSemibold'; text-transform: uppercase; color:#01a4ff; margin-bottom: 30px;}
.itemCommentsList li {display: table; clear: both; height: auto; width:100%;}
.itemCommentsList li span, .itemCommentsList li p {display: table; padding-left: 10px;}
.itemCommentsList li .commentDate {color:#515151;}
.itemCommentsList li .commentAuthorName {font-family: 'ProximaNovaSemibold';}
.itemCommentsList li img {border: 2px solid #ccc; float: left; display: block;}
#comment-form {display: table; height: auto; width:100%; margin-bottom: 20px;}

/** Upcoming Debate Styles **/


.upcomingdebate #tabs-child .tab6 h3 {font-family: 'ProximaNovaSemibold'; font-size:30px; color:#3e3e3e; margin-bottom: 25px; text-transform: uppercase;}
#pastdebatecontainer #tabs-child .col-6 span.debateresultFor {color:#02A3FF;}
#pastdebatecontainer #tabs-child .col-6 span.debateresultAgainst {color:#CA0008;}
.upcomingdebate #tabs-child .col-6, .upcomingdebate #tabs-child .col-7 {width:38%; border:none; padding-right: 30px;}
.upcomingdebate #tabs-child .col-6 p, .upcomingdebate #tabs-child .col-7 p {font-style: italic;}
.upcomingdebate #tabs-child .col-6 h4, .upcomingdebate #tabs-child .col-7 h4 {text-transform: uppercase; font-size: 18px; font-family: 'ProximaNovaSemibold'; margin-bottom: 15px;}
.upcomingdebate #tabs-child .col-6 h4 {color:#02A3FF;}
.upcomingdebate #tabs-child .col-7 h4 {color:#CA0008;}
.upcomingdebate #tabs-child .col-8 {width:24%; padding-left: 10px;}
.upcomingdebate #tabs-child .col-9 {width:36%; border-left: none; border-right: 1px solid #ccc; padding-left: 0px;}
#tabs-child .tab9 h3 { border-bottom: 1px solid #CCCCCC; clear: both; color: #999999; display: block; font-size: 35px; margin-bottom: 20px; padding: 0 0 30px; text-transform: uppercase; width: 100%;}
#tabs-child .col-10 h3 { border: medium none; font-family: 'ProximaNova'; font-size: 18px; margin-bottom: 0;}
#tabs-child .col-9 .moduletable { width: 90%;}
.upcomingdebate #tabs-child .col-9 ul h4 {color:#000; font-size: 18px; text-transform: uppercase; margin-bottom: 15px;}
.upcomingdebate #tabs-child .col-9 .for h4 {color:#03a3ff;}
.upcomingdebate #tabs-child .col-9 .against h4 {color:#d10100;}
.upcomingdebate #tabs-child .col-9 ul li a {font-size:14px; line-height: 20px;}
.upcomingdebate #tabs-child .col-10 {width:63%; padding-left: 10px;}
.upcomingdebate #tabs-child .col-11 {width:69%; height: auto; min-height: 430px;}
/*.upcomingdebate #tabs-child .col-11 {width:100%; height: auto; min-height: 540px;}*/
.upcomingdebate #fullvideo {position: absolute;top: 0; z-index: 1;}
.upcomingdebate #black-overlay {position: absolute;top: 0; z-index: 1;width: 960px; height: 540px;display: block;z-index: 0;background: #000 url('../images/logo-trans.png') no-repeat 160px 90px;}
.upcomingdebate #black-overlay .loader {background: url('../images/white-loader.gif') no-repeat 0 0;width: 128px;height: 128px;top:65%;left:50%;height: 50px;width: 50px;background-size: 100% 100%;margin-top: -25px;margin-left: -25px;position: absolute;}
.upcomingdebate #bumebox {position: absolute;top: 0;z-index: 2;}
.upcomingdebate #tabs-child .col-11 iframe {min-height:405px;}
/*.upcomingdebate #tabs-child .col-11 iframe {min-height:540px;}*/
.upcomingdebate #tabs-child .col-12 {display: block;}
.upcomingdebate #tabs-child .col-12 {width:29.5%; padding-left: 20px; height:auto; min-height: 415px; float: right; font-size: 0px;}
.upcomingdebate #tabs-child .col-13 {width: 65%; float: left;}
.upcomingdebate #tabs-child .col-13 h4, #tabs-child .col-aboutvid h4, #tabs-child .itemImageGallery h4 {text-transform: uppercase; color:#09a4fe; font-size:18px; margin-bottom: 10px; margin-top: 15px;}
#tabs-child .col-aboutvid, #tabs-child .itemImageGallery {clear: both; width:100%; height:auto !important; min-height: 120px !important; display: block !important;}
.upcomingdebate #tabs-child .col-3 ul:last-child li { line-height: 18px;}
.upcomingdebate #tabs-child .col-3 ul:last-child {margin-top: 5px;}
#spamchecker {display: none;}

.tabs .ituneslogo, .col-vidresults .ituneslogo {width:20px; height:auto; float: left; margin-right: 5px; top:-3px;}
#tabs-child .col-3 .ituneslink, #tabs-child .col-vidresults .ituneslink {height:35px; padding-top: 10px; vertical-align: top;}


.upcomingdebate #pastdebateheader h2.catItemTitle {display: inline-block !important; margin-left:15px; float: none;}

.debatedate { background-color: #999999; display: inline-block; height: 70px; padding: 10px; width: 70px;}
.home #tabs-left .tabs .two {width:67%; border:none;}
.home #tabs-left .tabs .three {display: none;}
.home #tabs-left .tabs .two .foragainst img {width:47%;}
.home .two .foragainst h5 {line-height: 14px; margin-top: 0px;}
.home .two .foragainst p {text-transform: none; line-height: 13px; margin-top: 0px;}
.home .two .foragainst li {border:none; height: 50%; margin-top:0px; padding-right: 0px; display:block; float: left;}
.home .two .foragainst li:last-child {padding:0px;}
.home .tabs p {margin-bottom: 0px; margin-top:11px;}
.home .tabs h5 {margin-top: 0px;}

.home #tabs-left .custom-multi_debate .two {border-right:1px solid #ccc; width:33%;}
.home #tabs-left .custom-multi_debate .three {display: block;}
.upcomingdebate .col-3 .buyticketsBTN {font-size: 17px; margin-bottom: 25px;}
.castyouvoteBTN {display: block; width:100%; height:42px; padding-top: 12px; text-align: center; text-transform: uppercase; color:#fff; text-shadow: 0.05em 0.05em 0.2em black; float: right; font-family: 'ProximaNova'; font-size: 17px; margin-bottom: 6px; 
background: #219ab9; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#239fc1', endColorstr='#1c8fae'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#239fc1), to(#1c8fae)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #239fc1,  #1c8fae); /* for firefox 3.6+ */ }
.calendarBTN {display: block; padding-left:55px; background: url('../../../images/debates/upcoming/addtocalendar.gif') no-repeat top left; height:25px; width:100%; font-size: 14px; padding-top: 4px; margin-top: 35px; font-family: 'ProximaNovaSemibold'; clear:both;}

.upcomingdebate .buyticketsBTN {margin-bottom: 20px;}
.upcomingdebate .col-12 img {margin-top:15px;}

/** Tag Cloud Styles **/
.tagcloud .tagcolor-1 {color:#5e0605;}
.tagcloud .tagcolor-2 {color:#df2727;}
.tagcloud .tagcolor-3 {color:#560f0e;}
.tagcloud .tagcolor-4 {color:#e54746;}
.tagcloud .tagcolor-5 {color:#df2220;}
.tagcloud .tagcolor-6 {color:#2e0000;} 

.tagcloud a {display: table; float:left; z-index: 10; padding:0px 0px 0px 0px;}

.tagcloud a.tagnumber-2, .tagcloud a.tagnumber-3 {width:50%; font-size:225%; z-index: 3;}
.tagcloud a.tagnumber-2, .tagcloud a.tagnumber-4, .tagcloud a.tagnumber-7, .tagcloud a.tagnumber-11 {text-align: right;}
.tagcloud a.tagnumber-3, .tagcloud a.tagnumber-6, .tagcloud a.tagnumber-10, .tagcloud a.tagnumber-13 {text-align: left;}
.tagcloud a.tagnumber-5, .tagcloud a.tagnumber-8, .tagcloud a.tagnumber-9, .tagcloud a.tagnumber-12 {text-align: center;}
.tagcloud a.tagnumber-4, .tagcloud a.tagnumber-5, .tagcloud a.tagnumber-6, .tagcloud a.tagnumber-7, .tagcloud a.tagnumber-10  {width:30%; font-size:150%;}
.tagcloud a.tagnumber-8, .tagcloud a.tagnumber-9, .tagcloud a.tagnumber-11, .tagcloud a.tagnumber-13 {width:20%; font-size:125%;}
.tagcloud a.tagnumber-8, .tagcloud a.tagnumber-5 {font-family: 'ProximaNovaBold';}
.tagcloud a.tagnumber-10 {text-transform: uppercase;}
.tagcloud a.tagnumber-12 {width:60%; font-size:448%; line-height: 70%; font-family: 'ProximaNovaSemibold'; text-transform: uppercase; z-index: 1;}
.tagcloud a.tagnumber-15 {width:10%; font-size:80%; font-family: 'ProximaNovaBold';}
.tagcloud a.tagnumber-16 {width:35%; font-size:200%; text-align: right; text-transform: uppercase; z-index: 5; display: inline; height:35px;}
.tagcloud a.tagnumber-17 {width:10%; font-size:125%; text-align: left;}
.tagcloud a.tagnumber-18 {width:15%; text-align: center; text-transform: uppercase; font-family: 'ProximaNovaBold';}
.tagcloud a.tagnumber-19 {width:40%; text-align:left; font-size:275%; font-family: 'ProximaNovaBold'; z-index: 4;}
.tagcloud a.tagnumber-20 {text-transform: uppercase; font-family: 'ProximaNovaBold'; width:45%; text-align: right;}
.tagcloud a.tagnumber-21 {width:20%; text-align: center; font-size: 140%;}
.tagcloud a.tagnumber-22, .tagcloud a.tagnumber-23 {width:10%; font-size: 90%; text-align: center;}
.tagcloud a.tagnumber-24 {width:20%; font-size:130%; text-align: left;}
.tagcloud a.tagnumber-25 {width:30%; height:45px; font-size:130%; text-align: right; font-family: 'ProximaNovaBold';}
.tagcloud a.tagnumber-26, .tagcloud a.tagnumber-27 {clear: right; width:15%; text-align: center;}
.tagcloud a.tagnumber-28 {font-size: 245%; width:40%; text-align: left; font-family: 'ProximaNovaSemibold'; float: right;}
.tagcloud a.tagnumber-29 {float: right; width:20%; font-size:140%; font-family: 'ProximaNovaSemibold';}
.tagcloud a.tagnumber-30 {float:right; width:20%; text-align: center; font-size: 160%;}
.tagcloud a.tagnumber-31 {float:right; width:20%; font-family: 'ProximaNovaBold'; font-size:170%;}
.tagcloud a.tagnumber-4 {font-size:120%; text-transform: uppercase;}
.tagcloud a.tagnumber-2 {font-size: 120%;}

/** Past Debate Image Gallery Styles **/
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {background:none;}
#previousimages, #nextimages {width:1.7%; height:auto; display: block;}
#previousimages {float:left;}
#nextimages {float: right; -moz-transform: scaleX(-1);    -o-transform: scaleX(-1);    -webkit-transform: scaleX(-1);    transform: scaleX(-1);    filter: FlipH;    -ms-filter: "FlipH";}
#imagegallerycontainer {float: left; display: block; width:96%; height:90px;overflow:hidden}
#pastdebatecontainer .col-3 h6, #pastdebatecontainer .col-vidresults h6 {border-top: 1px solid #ccc; font-size:14px; color:#898989; margin-top: 0px; padding-top: 5px;}
#tabs-child .col-2 .foragainst .moderator {padding-top: 9px; border-top: 1px solid #ccc;}
.audiodownload {font-size:14px;}
/** Enewsletter Page Stlyes **/
.item-page .enewsheader {margin-bottom: 30px;}
.item-page #com_form2 {display: block; width:100%; background-color: #eaeaea; padding:20px 0px 15px 0px;}
#com_form3 {display: block; width:100%; background-color: #eaeaea; padding:20px 0px 15px 0px;}
.item-page .bf_form_row label, .item-page #form_submit_button img, .item-page .bf_form_row .bf_form_label, .item-page .bf_form_spacer {display: none;}
.item-page .bf_form_row {width:50%; display: block; margin:0px auto; margin-bottom: 8px;}
.item-page .bf_form_row input {border:none; border-top: 1px solid #ccc; padding:10px 0px 10px 0px; text-align: center; color:#909090; width:100%;}
.item-page .bf_form_row .bf_form_formw, .item-page .bf_form_row .bf_form_formw #user-box {width:100%; float:none; display: table;}
.item-page #submitbutton {display: block; width:100%; height:42px; border:none; padding-top: 0px; padding-bottom:2px; text-align: center; text-transform: uppercase; color:#fff; font-family: 'ProximaNova'; font-size: 18px; letter-spacing: -0.03em;
background: #f90000; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f90000', endColorstr='#ae0000'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#f90000), to(#ae0000)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #f90000,  #ae0000); /* for firefox 3.6+ */}
.item-page #com_form2 a {width:50%; display: block; margin:0px auto; font-size: 14px; text-decoration: underline; text-align: center;}
.item-page #com_form3 a {width:50%; display: block; margin:0px auto; font-size: 14px; text-decoration: underline; text-align: center;}
/** Education style overrides **/
#educationcontainer .related {float: none !important; width:100%;}

.tabs .col-3 form .downloadlink, .col-vidresults form .downloadlink {background:none; color:#0084A6; padding:0px 0px 5px 0px; margin:0px; border:none; font-size: 14px; cursor: hand;}


/**********PopUpStyles************/
#popupcontainer {display: none; position: fixed; top:0px; left: 0px; height: 100%; min-height: 100%; max-height: 100%; width: 100%; height: 100%; min-height: 100%; background-color: rgba(0,0,0,0.8); z-index: 9998;}
#popupcontainer .popupreminder {width: 833px; min-height: 567px; margin: 12% auto; border-width: 4px; border-style: solid; border-color: #696969; background-repeat: no-repeat; text-transform: uppercase; font-family: 'ProximaNovaLight'; z-index: 9999; position: relative;}
#closepopup {color:#ababab; text-transform: uppercase; float: right; position:relative; z-index: 9999; height: 20px; padding-top: 8px; padding-right: 10px; font-size: 15px; font-family: 'ProximaNovaLight';}
#closepopup:hover {color:#ccc;}
.popupreminder h2 {text-shadow: 0px 3px 4px #222222; filter: dropshadow(color=#222222, offx=0, offy=3); color:#fff; font-size: 86px; width: 100%;  display: block; margin-top: 0px; position: relative; font-family: 'ProximaNova'; text-align: center; letter-spacing: -0.01em;}
.popupreminder h3 {text-shadow: 0px 3px 4px #222222; filter: dropshadow(color=#222222, offx=0, offy=3); font-size: 30px; color:#fff; display: block; width: 100%; margin: 0px auto; position: relative; text-align: center; letter-spacing: -0.02em;}
.popupreminder h3 .blue {color:#3fd7fe;}
.popupreminder h3#debatetitle {font-size: 42px;}
.popupreminder h3#debatelive {margin-top: 111px;}
.popupreminder hr {width: 20%; margin: 31px auto; position: relative;}
.popupreminder a#clicktowatch {display: block; width: 100%; text-align: center; color:#CA0008; font-size: 20px; height:151px; background: url('../../../../images/popup-play.png') no-repeat bottom center;}